<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.0"?>
<plugin>
	<extension point="org.eclipse.emf.ecore.generated_package">
		<package 
			uri = "http://www.eclipse.org/papyrus/robotics/xtext/datatypes/DTML"
			class = "org.eclipse.papyrus.robotics.xtext.datatypes.dTML.DTMLPackage"
			genModel = "model/generated/DTML.genmodel" />
	</extension>
</plugin>
